Bug 805437 - Vm from template is created without disks
Vm from template is created without disks
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity urgent
: ---
: 3.1
Assigned To: mkublin
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 06:05 EDT by Moran Goldboim
Modified: 2013-06-17 01:22 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 04:06:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Moran Goldboim 2012-03-21 06:05:53 EDT
Description of problem:
Vm from template is created without disks, no error indication, image is created on vdsm side but not appear in DB

Version-Release number of selected component (if applicable):
077d08491a2ce4652cdd2d64994c414d5c1a8a7a

How reproducible:
always

Steps to Reproduce:
1.create a vm from template (tested on block device -iscsi)
2.
3.
  
Actual results:
vm is created with no image

Expected results:


Additional info:
Comment 1 mkublin 2012-03-21 07:41:25 EDT
http://gerrit.ovirt.org/#change,2974
Comment 2 Itamar Heim 2012-08-09 04:06:31 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Note You need to log in before you can comment on or make changes to this bug.